# Copyright 2024-2025 Geoffrey R. Scheller
#
# Licensed under the Apache License, Version 2.0 (the "License");
# you may not use this file except in compliance with the License.
# You may obtain a copy of the License at
#
#     http://www.apache.org/licenses/LICENSE-2.0
#
# Unless required by applicable law or agreed to in writing, software
# distributed under the License is distributed on an "AS IS" BASIS,
# WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
# See the License for the specific language governing permissions and
# limitations under the License.

"""
### Boring Math Library - Visualize probability distributions

Distributions can be compared to either sample or population data. Package
originally derived from a Udacity exercise.

- Class Dataset
  - bm.distributions.dataset
    - contains either sample or population data
    - generates sample/population statistics

- Abstract Class Distribution
  - bm.probability_distributions.distribution
    - represents a probability distribution

- Concrete Distributions
  - bm.probability_distributions.distributions

"""

__version__ = '0.6.1'
__author__ = 'Geoffrey R. Scheller'
__copyright__ = 'Copyright (c) 2024-2025 Geoffrey R. Scheller'
__license__ = 'Apache License 2.0'
